function FileData_Pairs(x)
{
x.t("cgreg","gprs");
x.t("cgreg","response");
x.t("cgreg","list");
x.t("cgreg","stat");
x.t("cgreg","write");
x.t("cgreg","read");
x.t("searching","operator");
x.t("indicated","registration");
x.t("parameter","description");
x.t("(p)","disable");
x.t("gmm-deregistered-initiated","gprs");
x.t("available","start");
x.t("available","registration");
x.t("hexadecimal","format");
x.t("currently","searching");
x.t("currently","indicated");
x.t("currently","available");
x.t("currently","trying");
x.t("description","(num)");
x.t("home","network");
x.t("home","plmn");
x.t("current","urc");
x.t("current","net\u00adwork");
x.t("user","unknown");
x.t("user","registered");
x.t("enabled","allowable");
x.t("gprs","mobility");
x.t("gprs","network");
x.t("gprs","requested");
x.t("gprs","resulting");
x.t("gprs","commands");
x.t("gprs","attached");
x.t("gprs","service");
x.t("gprs","net\u00adwork");
x.t("gprs","attach");
x.t("shows","whether");
x.t("last","gsm");
x.t("register","gmm");
x.t("state","gmm-null");
x.t("state","gmm-deregistered");
x.t("state","according");
x.t("state","gmm-registered");
x.t("gmm-null","gmm-deregistered-initiated");
x.t("gmm-null","gprs");
x.t("urc","cgreg");
x.t("urc","presentation");
x.t("change","me's");
x.t("change","network");
x.t("response","(s)");
x.t("pin","asc0");
x.t("me's","gprs");
x.t("unknown","registered");
x.t("gmm-deregistered","gmm-regis\u00adtered-initiated");
x.t("mobility","management");
x.t("start","gprs");
x.t("command","cgreg");
x.t("command","enables");
x.t("command","queries");
x.t("command","show");
x.t("command","cgreg=");
x.t("mux1","mux2");
x.t("status","cgreg");
x.t("status","gprs");
x.t("status","urc");
x.t("status","change");
x.t("status","stat");
x.t("status","changes");
x.t("status","11.12");
x.t("presentation","urc");
x.t("presentation","status");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","unsolicited");
x.t("indicates","change");
x.t("cme","error");
x.t("mux3","charge");
x.t("gmm-routing-area-updating-initiated","initiated");
x.t("network","currently");
x.t("network","network");
x.t("network","sim");
x.t("network","cell");
x.t("network","syntax");
x.t("network","registration");
x.t("network","gmm");
x.t("requested","user");
x.t("according","gsm");
x.t("registered/no","cell");
x.t("stat","shows");
x.t("stat","me's");
x.t("stat","indicates");
x.t("stat","stat");
x.t("stat","enable");
x.t("stat","lac");
x.t("stat","(num)");
x.t("test","command");
x.t("byte","cell");
x.t("byte","location");
x.t("roaming","gmm");
x.t("sim","subscribed");
x.t("resulting","gmm");
x.t("enables","presentation");
x.t("codes","urc");
x.t("soon","allow\u00adable");
x.t("trying","attach");
x.t("area","code");
x.t("write","command");
x.t("gsm","07.07");
x.t("gsm","24.008");
x.t("cell","hexadecimal");
x.t("cell","changes");
x.t("cell","meaning");
x.t("cell","including");
x.t("24.008","registered/no");
x.t("commands","11.12");
x.t("queries","current");
x.t("registered","currently");
x.t("registered","home");
x.t("registered","network");
x.t("registered","roaming");
x.t("supported","read");
x.t("error","cme");
x.t("error","reference");
x.t("syntax","test");
x.t("occurs","non-gprs");
x.t("allowed","attach");
x.t("whether","network");
x.t("allow\u00adable","plmn");
x.t("changes","cgreg");
x.t("changes","urc");
x.t("returned","registered");
x.t("format","(str)");
x.t("format","note");
x.t("(str)","two");
x.t("registration","urc");
x.t("registration","status");
x.t("registration","location");
x.t("registration","unsolicited");
x.t("registration","denied");
x.t("reference","(s)");
x.t("code","hexadecimal");
x.t("code","enable");
x.t("enable","network");
x.t("disabled","allowed");
x.t("non-gprs","network");
x.t("plmn","available");
x.t("plmn","currently");
x.t("plmn","registered");
x.t("plmn","lac");
x.t("plmn","reselection");
x.t("routing-area-updating-initiated","visited");
x.t("gmm-registered","gmm-routing-area-updating-initiated");
x.t("gmm-registered","gmm-");
x.t("usb","mux1");
x.t("charge","last");
x.t("read","command");
x.t("(s)","cgreg");
x.t("(s)","pin");
x.t("(s)","error");
x.t("location","area");
x.t("location","information");
x.t("gmm-regis\u00adtered-initiated","gprs");
x.t("show","stat");
x.t("information","parameter");
x.t("information","elements");
x.t("module","gprs");
x.t("attached","plmn");
x.t("11.12","cgreg");
x.t("result","codes");
x.t("result","code");
x.t("meaning","read");
x.t("lac","current");
x.t("lac","indicates");
x.t("lac","stat");
x.t("lac","write");
x.t("lac","returned");
x.t("lac","(str)");
x.t("disable","network");
x.t("(num)","(p)");
x.t("(num)","registered");
x.t("reselection","occurs");
x.t("two","byte");
x.t("note","module");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("elements","lac");
x.t("service","enabled");
x.t("service","disabled");
x.t("management","state");
x.t("using","gprs");
x.t("net\u00adwork","cell");
x.t("net\u00adwork","registration");
x.t("unsolicited","result");
x.t("initiated","home");
x.t("allowable","plmn");
x.t("operator","register");
x.t("visited","plmn");
x.t("cgreg=","response");
x.t("including","location");
x.t("gmm","gprs");
x.t("gmm","state");
x.t("attach","searching");
x.t("attach","gprs");
x.t("attach","soon");
x.t("denied","gmm");
x.t("gmm-","routing-area-updating-initiated");
x.t("subscribed","using");
}
